All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
bessel_second_kind.hpp File Reference
`#include <boost/math/special_functions/bessel.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T2 >
T2 | stan::math::bessel_second_kind (const int v, const T2 z)
| More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.